Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 584463 - GUI auto screen refresh not working some of the time
GUI auto screen refresh not working some of the time
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.3.1
All Windows
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-21 11:52 EDT by dsteigne
Modified: 2018-10-27 12:13 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-29 11:38:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dsteigne 2010-04-21 11:52:12 EDT
Description of problem:

I am seeing the following behavior in the JON Server web admin where on occasions when I have the auto-refresh set at 1 minute.  It does the countdown and when it gets to zero, it starts counting negative and essentially the screen never refreshes.  To exit this behavior I have to do a browser refresh, which works sometimes, or log out and back in to recover.

This does not happen 100% of the time, but enough to be a hindrance.

Seeing this on multiple Windows XP clients with browsers:
FF 3.5.6
IE 7.0.5730
Comment 1 Jay Shaughnessy 2014-05-29 11:38:37 EDT
Refresh should be fine in coregui at this point.

Note You need to log in before you can comment on or make changes to this bug.